/* ABOUT PAGES OVERALL STYLING */
#Pages #pageframe {
	width: 1000px;
	background: transparent;
	margin-bottom: 0px;
	min-height: 0px;
	padding-bottom: 0px;
	box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none;
}
#Pages #mainHold  { width: 100%; margin-left: 0px; }



/* LANDING PAGE SLIDER */
.slider-container { background: #222222; }

.slider {
  position: relative;
  width: 100%;
  height: 340px;
  border-bottom: 1px solid #ddd;
}

.slide {
  background-size: cover;
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.active-slide {
    display: block;
}


/* slider navigation */
.arrow-prev, .arrow-next {
	display: block;
	color: white;
	cursor: pointer;
	position: relative;
	height: 340px;
	z-index: 1;
}
.arrow-prev { float:left; }
.arrow-next { float:right; text-align: right; }

a.arrow-prev div,
a.arrow-next div {
	width: 60px;
	height: 340px;
	font-size: 75px;
	text-shadow: 0px 2px 4px #000;
	font-family: monospace;
	line-height: 340px;
	text-align: center;
	opacity: 0.8;
	transition:0.5s; -moz-transition:0.5s; -webkit-transition:0.5s; -o-transition:0.5s;
}
a.arrow-next div { float: right; border-left: 1px solid rgba(255, 255, 255, 0); }
a.arrow-prev div { border-right: 1px solid rgba(255, 255, 255, 0); }

a.arrow-prev:hover div,
a.arrow-next:hover div {
	opacity: 1;
	background: url('/images/tgl3/backgrounds/border.png') rgba(0, 0, 0, 0.5);
	border-color: rgba(255, 255, 255, 0.75);
}
a.arrow-prev:hover div {	box-shadow: 15px 0 10px -10px rgba(0, 0, 0, 0.25);	-moz-box-shadow: 15px 0 10px -10px rgba(0, 0, 0, 0.25); -webkit-box-shadow: 15px 0 10px -10px rgba(0, 0, 0, 0.25); }
a.arrow-next:hover div { box-shadow: -15px 0 10px -10px rgba(0, 0, 0, 0.25); -moz-box-shadow: -15px 0 10px -10px rgba(0, 0, 0, 0.25); -webkit-box-shadow: -15px 0 10px -10px rgba(0, 0, 0, 0.25); }

a.arrow-prev:active div,
a.arrow-next:active div {
	transition:0.1s; -moz-transition:0.1s; -webkit-transition:0.1s; -o-transition:0.1s;
	background-color: rgb(0, 87, 113);
	border-color: white;
}


/* dots */
.slider-dots-container {
	text-align: center;
	margin-top: -30px;
	z-index: 1;
	position: relative;
	height: 30px;
}
ul.slider-dots {
	list-style: none;
	display: inline-block;
	padding-left: 8px;
	background: rgba(255, 255, 255, 0.3);
	border-radius: 10px 10px 10px 10px;
}

.slider-dots li {
	color: rgb(150, 150, 150);
	display: inline;
	font-size: 32px;
	margin-right: 8px;
	text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.7);
}
.slider-dots li.active-dot {
	color: #FFFFFF;
	text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.7);
}


/* DASHBOARD ALIGNMENT -----------------------------------------------------------*/
body#Pages.landing_class .dashboard_holder.loggedin ul#menu { max-width: 1000px; }


/* ============================== Quicklinks ================================ */

h2.homeWelcome {
	width: 958px;
	margin: -8px -20px 20px;
	text-align: center;
	font-size: 22px;
	height: 40px;
	line-height: 40px;
	background-color: #285C56;
	color: white;
	border-bottom: 1px solid white;
	box-shadow: 5px 0 10px -3px #265850;
		-moz-box-shadow: 5px 0 10px -3px #265850;
		-webkit-box-shadow: 5px 0 10px -3px #265850;
}



/* ============================== LOGGEDIN LANDING PAGE - Welcome to tgl ================================ */

#PagesContent.HomeText { padding: 0px; }

#PagesContent.HomeText p {
	font-size: 19px;
	line-height: 35px;
	width: 655px;
	margin: 20px 48px 1px;
	padding-bottom: 4%;
}
#PagesContent.HomeText p.p1 {
	width: 47%;
	margin: 25px 0px 5px 40px;
	padding-bottom: 2%;
}

#PagesContent .WelcomeVideo {
	margin: 25px 26px 5px;
	width: 280px;
	height: 158px;
	border: 10px solid #E3EBE8;
}
#PagesContent.HomeText .flowplayer p.fp-speed { width: 120px; } /* Stops overflow onto About Menu */

#PagesContent.HomeText .new_text {
	margin: 3px 0 -4px -4px;
	padding: 8px 10px 9px 42px;
	background-position: 10px center;
}

#Pages.display .introTabs {
	padding: 0px 10px 10px;
	margin: 35px 10px -10px;
	border-radius: 15px; -moz-border-radius: 15px; -webkit-border-radius: 15px;
}


/* ============================== Charter pop-ups ================================ */
body#Pages.display #main.loggedOut {
	background: #f3f3f3;
	padding-bottom: 10px;
	line-height: 1.5;
	width: 700px;
	background: #f3f3f3;
	padding-right: 20px;
	border-right: 1px solid lightgrey;
}

body#Pages.display #main.loggedOut .mainTitle,
.mainTitle,
.contactBar {
	font-size: 20px;
	color: white;
	text-shadow: 1px 1px 2px #333333;
	padding-left: 0px;
	margin: 10px 0px 5px;
	width: 917px;
	font-weight:bold;
	text-align: center;
}
body#Pages.display #main.loggedOut .mainTitle {
	margin: 10px 0px 0px 20px;
	width: 671px;
}


body#Pages.display #main.loggedOut .contentArea h2{
	width:650px;
	margin-bottom: 10px;
}

body#Pages.display #main.loggedOut .contentArea ul {
	list-style: square outside none;
	padding-left: 25px;
	text-align: justify;
}
body#Pages.display #main.loggedOut .contentArea {
	display: block;
	margin-left: 25px;
	width: 660px;
}

.contentArea p,
.contentArea ul li {
	font-size: 19px;
	margin: 0 auto 20px;
	text-align: justify;
	width: 700px;
	font-weight: normal;
	line-height: 28px;
	font-family: calibri, Helvetica, sans-serif;
	color: rgb(53, 121, 82);
}
body#Pages.display #main.loggedOut .contentArea p,
body#Pages.display #main.loggedOut .contentArea ul li {
	margin-left: 20px;
	width:620px;
}
.contentArea ul li{
	margin-bottom: 7px;
} 

/* 'Hover over image' text */
.AboutImage p {
	width: 160px;
	margin: auto auto;
	padding: 0px;
	text-align: center;
	background-color: rgba(255, 255, 255, 0.94);
	border: 1px solid #ADACAC;
	box-shadow: 0 2px 3px rgba(94, 94, 94, 0.5);
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	opacity: 1;
		transition: 1.2s;
		-moz-transition: 1.2s;
		-webkit-transition: 1.2s;
		-o-transition: 1.2s;
}
.AboutImage:hover p { opacity: 0; }

/* Pages text highlighted <a> words */
.PagesText a { font-size: 14px; cursor:default; }




/* ============================== tgl Village ============================== */

.aboutVillage .Village1 a { cursor:pointer; }
.aboutVillage .Village1 a:hover { text-decoration: underline; }


/* Village image */
.fadedvillage_landing,
.fadedvillage_landing_spa {
	display: block;
	background: url("/images/tgl3/landing_areas/landing-village_faded_small_ENG.jpg") no-repeat;
	background-position: center;
	width: 505px;
	height: 270px;
	float: right;
	margin-right: 20px;
	margin-bottom: 15px;
	border: 4px solid rgb(99, 99, 99);
}

/*Spanish village background */
.fadedvillage_landing_spa { 	background-image:url("/images/tgl3/landing_areas/landing-village_faded_small_ESP.jpg");}

/* Village Areas box */
.VillageAreas {
	width: 180px;
	display: block;
	float: left;
	margin: 0px 10px 0 15px;
	background: white;
	text-align: center;
	border: 1px solid #dadada;
	cursor: default;
	box-shadow: 0 5px 8px -5px #5e5e5e;
		-moz-box-shadow: 0 5px 8px -5px #5e5e5e; -webkit-box-shadow: 0 5px 8px -5px #5e5e5e;
	transition: 0.35s; -moz-transition: 0.35s; -webkit-transition: 0.35s; -o-transition: 0.35s;
}
.VillageAreas:hover {
	border-color: #77BD9E;
		box-shadow: 0 5px 8px -3px #92B6A0;
		-moz-box-shadow: 0 5px 8px -3px #92B6A0; -webkit-box-shadow: 0 5px 8px -3px #92B6A0;
}

.VillageAreas span {
	font-weight: bold;
	color: #FFFFFF;
	background-color: rgb(64, 76, 67);
	font-size: 17px;
	display: block;
	line-height: 30px;
}
.VillageAreas li {
	font-size: 18px;
	font-family: Calibri, Helvetica, sans-serif;
	line-height: 40px;
	text-align: left;
	font-weight: bold;
	text-decoration: underline;
	float: left;
	padding: 0px 10px;
	display: block;
	width: 160px;
	transition: 0.2s; -moz-transition: 0.2s; -webkit-transition: 0.2s; -o-transition: 0.2s;
	cursor: pointer;
}
.VillageAreas li.areaA { color: rgb(26, 136, 52);}
.VillageAreas li.areaB { color: rgb(197, 110, 0);}
.VillageAreas li.areaC { color: rgb(0, 90, 187);}
.VillageAreas li.areaD { color: rgb(163, 170, 0);}
.VillageAreas li.areaE { color: rgb(194, 23, 44);}

.VillageAreas li:hover { text-decoration: underline;}
.VillageAreas li.areaA:hover { color: rgb(18, 185, 57);}
.VillageAreas li.areaB:hover { color: rgb(247, 138, 0);}
.VillageAreas li.areaC:hover { color: rgb(52, 149, 255);}
.VillageAreas li.areaD:hover { color: rgb(226, 190, 0);}
.VillageAreas li.areaE:hover { color: rgb(241, 0, 48);}

